apiVersion: "operator.nevis-security.ch/v1"
kind: "NevisKeyStore"
metadata:
  name: "npi-23dc4a9fcc79a12d82662747"
  namespace: "adn-postit-tknxchng-01-dev"
  labels:
    deploymentTarget: "npi"
  annotations:
    projectKey: "DEFAULT-ADN-POST-IAM-TKNXCHNG-PROJECT"
    patternId: "92e282d1dc2b69d9e4f91fc0"
spec:
  cn: "test.ch"
  usage: "<reserved for future use>"
  san:
    dns:
    - "npi"
    - "npi.adn-postit-tknxchng-01-dev"
    - "test.ch"
    email: []
